/*
Theme Name: Martfury Child
Theme URI: http://drfuri.com/unero
Author: DrFuri
Author URI: http://drfuri.com
Description: Martfury Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: martfury
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: martfury
*/

.site-header .martfury-container .mr-header-menu {
	width: 100% !important;
}
.site-header .col-header-menu {
	justify-content: center;
}
.category-slider-home .owl-carousel .owl-item img {
    object-fit: cover;
    height: 100%;
}

.category-slider-home .wpb-woo-cat-items .wpb-woo-cat-item a.btn {
	display: none;
}
.wpb-woo-cat-items.wpb-wcs-content-type-with_image .wpb-woo-cat-item-content {
    padding: 14px 15px !important;
}